Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057988 - PRD34 - [RFE] Predictable vNIC order
Summary: PRD34 - [RFE] Predictable vNIC order
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: 3.4.0
Assignee: Oved Ourfali
QA Contact: Meni Yakove
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-01-26 11:20 UTC by Itamar Heim
Modified: 2018-12-05 17:05 UTC (History)
29 users (show)

Fixed In Version: ovirt-3.4.0-beta3
Doc Type: Enhancement
Doc Text:
This feature enhances the logic used to associate the MAC address of virtual network interface cards attached to virtual machines with PCI addresses within the virtual machine and the physical host network interface with which the virtual network interface card is associated, making the order of those virtual network interface cards predictable.
Clone Of: 1040630
Environment:
Last Closed: 2014-06-09 15:01:47 UTC
oVirt Team: Network
Target Upstream Version:
nyechiel: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0506 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.4.0 update 2014-06-09 18:55:38 UTC
oVirt gerrit 22411 None None None Never
oVirt gerrit 22512 None None None Never

Comment 3 Dan Kenigsberg 2014-02-26 12:29:14 UTC
*** Bug 1044295 has been marked as a duplicate of this bug. ***

Comment 4 errata-xmlrpc 2014-06-09 15:01:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0506.html


Note You need to log in before you can comment on or make changes to this bug.